<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">2c94232c-de3c-4e3f-a270-cec3a55328ec</string>
    <string name="iwek">D98FQ8t7EViCtBkacMtS+DsUy0hPtAMPR3/wwXFAgJM=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgkros2zxVToUAwVQvJ/fMJ2CXI35oAiUK3j2aQ4UXpIahRANCAASV9sTF5CgePe5sAoVT1PNax/7FO3+zMcLz6eCpj/OTLeUSDOQRfKUxl2u0QAh2ecWD25vSViYcPD9jp8Xtgpw+</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAElfbExeQoHj3ubAKFU9TzWsf+xTt/szHC8+ngqY/zky3lEgzkEXylMZdrtEAIdnnFg9ub0lYmHDw/Y6fF7YKcPg==</string>
    <int name="version" value="10" />
</map>
